Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228580 - Creation Of Raid Set For / Fails On Mac Pro Install
Summary: Creation Of Raid Set For / Fails On Mac Pro Install
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 21:05 UTC by Jay Tortorelli
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:11:04 UTC


Attachments (Terms of Use)

Description Jay Tortorelli 2007-02-13 21:05:43 UTC
Description of problem:
I have an Intel based Mac Pro machine with 2 150gb hard drives.  The drives were
initially partitioned with Apple's Bootcamp to leave 10gb for OSX, and the rest
for linux.

Within Anaconda I created 2 linux raid partitions:
138gb for / formatted as ext3
2gb for swap

The install hangs when I click the Next button after setting up the partitions.
 I have tried booting off of the live cd and using parted to create the
partitions and then re-running the normal install off of the x86_64 dvd with the
same problem.  If I do the install without putting / on a raidset everything
works just fine.


Version-Release number of selected component (if applicable):
Fedora 7 RC 1 X86_64 Dvd

How reproducible:
Always

Steps to Reproduce:
1.Start Install
2.Setup Custom Partitions
3.Hang
  
Actual results:
Install hangs

Expected results:
Install completes, smile forms on my face.

Additional info:

Comment 1 Bill Nottingham 2007-03-02 17:40:22 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 2 David Cantrell 2007-03-30 16:54:00 UTC
Please try with rawhide or at least F7 test 3.  We need /tmp/anaconda.log as
well as an anaconda dump file (if the installer is crashing).  You mention the
installer appears to hang, so there could be some kernel messages that are
relevant.  Go over to tty4 (Ctrl+Alt+F4) and capture any kernel messages there.

Comment 3 Red Hat Bugzilla 2007-06-12 03:41:14 UTC
requested by Jams Antill

Comment 4 Bug Zapper 2008-04-03 19:08:30 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 01:11:02 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.